<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>login</title>
    <!-- login.cssの読み込み -->
    <link href="css/login.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">漫画</a>
                </li>
            </ul>
        </nav>
    </header>

    <!-- ログインフォーム -->
    <form action="userList.html">
        
        <center>
            <fieldset style="border: 5px solid #ff6699; font-size: 100%;padding: 20px;">
            <legend><span style="font-size:18pt;font-family:富士ポップ;font-weight:bold;color:pink;
                filter:glow(color=white,strength=7);width: 50;">
                ログイン</span>
                </legend>

            <div align="right"> 
            <a href="regist.html" class="cp_link" >新規登録</a></div>
      
        <div class="cp_iptxt">
            <input type="text" placeholder="ログインID">
	<i class="fa fa-user fa-lg fa-fw" aria-hidden="true"></i>
        </div>
        <div class="cp_iptxt">
            <input type="text" placeholder="パスワード">
	<i class="fa fa-envelope fa-lg fa-fw" aria-hidden="true"></i>
        </div>
        <div class="col-4 mx-auto">
            <button class="cp_button06" type="button" onclick="location.href='home.html'">ログイン</button>
        
        </center>
    </div>
    </form>
</fieldset>

</body></html>
